Bug 435601 - Review Request: asm3 - A code manipulation tool
Summary: Review Request: asm3 - A code manipulation tool
Status: CLOSED DUPLICATE of bug 254008
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-02 12:41 UTC by Conrad Meyer
Modified: 2008-03-06 18:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-03 15:30:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Conrad Meyer 2008-03-02 12:41:27 UTC
Spec URL: http://konrad.sobertillnoon.com/fedora/asm3.spec
SRPM URL: http://konrad.sobertillnoon.com/fedora/asm3-3.1-1.fc8.src.rpm
Description:
ASM is a code manipulation tool to implement adaptable systems.

Comment 1 Conrad Meyer 2008-03-03 15:29:35 UTC
Nevermind -- this is already in rawhide as objectweb-asm. I would suggest the
package be renamed to asm or asm3 instead, though.

Comment 2 Mamoru TASAKA 2008-03-06 18:35:09 UTC

*** This bug has been marked as a duplicate of 254008 ***


Note You need to log in before you can comment on or make changes to this bug.